package cn.estsh.i3plus.pojo.aps.tool;

public class APSDoubleTool {
    public static boolean isZero(Double value) {
        return (value == null) || (value > -0.0000001 && value < 0.0000001);
    }
}
